/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
.post .post-content {
	color: #ffffff !important;
}
*/

/*************************** CONTATTI ***************************/

@media all and (min-width: 699px){
 .colonna1 {
    width: 49.5%;
    float: left;
}
.colonna2 {
    width: 49.5%;
    float: right;
}
}



/*************************** MOBILE ***************************/
.fusion-mobile-menu-icons a {
    font-size: 41px;
}